### Virtual Method

# Gtk TextViewmove_cursor

#### Declaration [src]

    void
    move_cursor (
      GtkTextView* text_view,
      GtkMovementStep step,
      int count,
      gboolean extend_selection
    )

#### Description [src]

The class handler for the `GtkTextView::move-cursor` keybinding signal.

#### Parameters

`step`

  Type: `GtkMovementStep`

  No description available.

`count`

  Type: `int`

  No description available.

`extend_selection`

  Type: `gboolean`

  No description available.